@font-face {
  font-family: 'Karla';
  src: url(https://user.lpcontent.net/fonts/U2wEFxJyTBeEC9vX38igA7/Pwxh2U9gbs3noUMs5jSFki/Hw7ggEc92Mnfn6e4SdTfNg.woff2?time=1766138550) format('woff2'),
       url(https://user.lpcontent.net/fonts/U2wEFxJyTBeEC9vX38igA7/Pwxh2U9gbs3noUMs5jSFki/Hw7ggEc92Mnfn6e4SdTfNg.woff?time=1766138550) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Karla';
  src: url(https://user.lpcontent.net/fonts/U2wEFxJyTBeEC9vX38igA7/Pwxh2U9gbs3noUMs5jSFki/dU4KV9FdAuX23QuwRRqwSm.woff2?time=1766138550) format('woff2'),
       url(https://user.lpcontent.net/fonts/U2wEFxJyTBeEC9vX38igA7/Pwxh2U9gbs3noUMs5jSFki/dU4KV9FdAuX23QuwRRqwSm.woff?time=1766138550) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Karla';
  src: url(https://user.lpcontent.net/fonts/U2wEFxJyTBeEC9vX38igA7/Pwxh2U9gbs3noUMs5jSFki/GW8uDrxitK5SA5xyRHxRkg.woff2?time=1766138550) format('woff2'),
       url(https://user.lpcontent.net/fonts/U2wEFxJyTBeEC9vX38igA7/Pwxh2U9gbs3noUMs5jSFki/GW8uDrxitK5SA5xyRHxRkg.woff?time=1766138550) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'Karla';
  src: url(https://user.lpcontent.net/fonts/U2wEFxJyTBeEC9vX38igA7/Pwxh2U9gbs3noUMs5jSFki/ix4ttWWDEFYZ9j3z6c5ywt.woff2?time=1766138550) format('woff2'),
       url(https://user.lpcontent.net/fonts/U2wEFxJyTBeEC9vX38igA7/Pwxh2U9gbs3noUMs5jSFki/ix4ttWWDEFYZ9j3z6c5ywt.woff?time=1766138550) format('woff');
  font-weight: 700;
  font-style: italic;
}

